.rowInfo{
    margin-top: 490px;
    display: flex;
    justify-content: center;
    width: 80%;
    font-family: "Open Sans";
}
.rowInfo .colInfo:first-child{
    margin-right: 20px;
}
.rowInfo .colInfo:last-child{
    margin-left: 20px;
}
.colInfo{
    width: 60%;
}
.colSmall{
    width: 40%;
}
.titleCar{
    font-size: 35px;
    font-weight: 700;
}
.imgInfoCar{
    margin-top: 24px;
    width: 100%;
    aspect-ratio: 4 / 3;
}
.imgInfoCar img{
    width: 100%;
    height: 100%;
}
.topColInfo{
    width: 100%;
    height: 85px;
    background-color: #efefef;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 38px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.priceColInfo{
    font-size: 24px;
    color: #232323;
}
.rowMoreInfo{
    margin-top: 16px;
    width: 100%;
    display: flex;
    align-items: center;
}
.colMoreInfo{
    width: 100%;
    height: 100px;
    margin-left: 4px;
    margin-right: 4px;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.colMoreInfo i{
    font-size: 28px;
}
.rowMoreInfo .colMoreInfo:first-child{
    margin: 0px;
}
.rowMoreInfo .colMoreInfo:last-child{
    margin: 0px;
}
.tableInfo{
    margin-top: 16px;
    width: 100%;
    padding-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.rowTableInfo{
    width: 95%;
    min-height: 60px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-top: 12px;
    padding-bottom: 12px;
    box-sizing: border-box;
}
.rowTableInfo strong{
    display: block;
    width: 130px;
    margin-right: 8px;
    font-size: 16px;
}
.rowTableInfo span{
    display: block;
    width: 60%;
}

.btnDetails{
    margin-top: 98px;
}
.btnDetails a{
    text-decoration: none;
    color: white;
}
.btnDetails button{
    width: 240px;
    height: 48px;
    border-radius: 28px;
    background-color: #ff0000;
    color: white;
    font-size: 16px;
    border: 0px;
    font-weight: 600;
    cursor: pointer;
}

.gallery{
    margin-top: 78px;
    width: 80%;
    position: relative;
    height: 1000px;
}
.titleGallery{
    font-size: 22px;
    font-weight: 600;
    margin-left: 198px;
    margin-top: 48px;
}
.imgGallery{
    width: 620px;
    aspect-ratio: 16 / 9;
    position: absolute;
}
.imgGallery img{
    max-width: 620px;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}

.form{
    width: 40%;
}
.titleForm{
    color: #232323;
    font-size: 25px;
}
.inputForm{
    margin-top: 18px;
    width: 100%;
}
.inputForm input{
    width: 100%;
    height: 38px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    padding-left: 18px;
    padding-right: 18px;
}
.inputForm input:focus{
    outline: none;
}
.inputForm textarea{
    width: 100%;
    height: 190px;
    resize: none;
    font-family: "Open Sans";
    box-sizing: border-box;
    padding: 18px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.inputForm textarea:focus{
    outline: none;
}
.btnForm{
    margin-top: 18px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.btnForm button{
    width: 120px;
    height: 48px;
    color: white;
    font-size: 16px;
    font-weight: 600;
    border: 0px;
    border-radius: 28px;
    background-color: #ff0000;
    cursor: pointer;
}

.carousel{
    display: none;
}

@media screen and (max-width: 980px){
    .rowInfo{
        margin-top: 148px;
        flex-direction: column;
        width: 80%;
    }
    .colInfo{
        width: 100%;
        margin: 0px;
        margin-bottom: 28px;
    }
    .rowInfo .colInfo:first-child{
        margin-right: 0px;
    }
    .rowInfo .colInfo:last-child{
        margin-left: 0px;
    }
    .titleCar{
        font-size: 58px;
    }
    .imgInfoCar{
        display: none;
    }
    .topColInfo{
        height: 190px;
        padding-left: 78px;
    }
    .priceColInfo{
        font-size: 58px;
    }
    .nameColInfo{
        font-size: 42px;
    }
    .rowMoreInfo{
        margin-top: 28px;
    }
    .colMoreInfo{
        height: 240px;
        margin-left: 8px;
        margin-right: 8px;
        font-size: 32px;
    }
    .colMoreInfo i{
        font-size: 74px;
        margin-bottom: 8px;
    }
    .tableInfo{
        margin-top: 28px;
        padding-bottom: 48px;
    }
    .rowTableInfo{
        min-height: 128px;
        width: 90%;
    }
    .rowTableInfo strong{
        width: 40%;
        font-size: 38px;
    }
    .rowTableInfo span{
        font-size: 38px;
    }

    .btnDetails button{
        width: 480px;
        height: 92px;
        font-size: 34px;
        border-radius: 38px;
    }

    .gallery{
        display: none;
    }

    .form{
        margin-top: 98px;
        width: 80%;
    }
    .titleForm{
        font-size: 54px;
    }
    .inputForm{
        margin-top: 28px;
    }
    .inputForm input{
        height: 78px;
        font-size: 34px;
        padding-left: 28px;
        padding-right: 28px;
    }
    .inputForm textarea{
        padding: 28px;
        font-size: 34px;
        height: 280px;
    }
    .btnForm{
        margin-top: 28px;
    }
    .btnForm button{
        width: 250px;
        height: 86px;
        font-size: 36px;
        border-radius: 38px;
    }

    .carousel{
        display: flex;
        justify-content: center;
        width: 100%;
        aspect-ratio: 4 / 3;
        margin-top: 28px;
        position: relative;
    }
    .imgsInfoCar{
        width: 100%;
        height: 100%;
        position: relative;
    }
    .imgCarousel{
        width: 100%;
        height: 100%;
        position: absolute;
        opacity: 1;
        transition: all 0.4s;
    }
    .imgCarousel img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .btnExpand{
        position: absolute;
        top: 32px;
        right: 32px;
        color: rgba(255, 255, 255, 0.8);
        font-size: 68px;
        cursor: pointer;
    }
    .btnsCarousel{
        position: absolute;
        top: calc(50% - 34px);
        display: flex;
        align-items: center;
        width: 100%;
    }
    .btnLeftCarousel, .btnRightCarousel{
        width: 68px;
        height: 68px;
        background-color: rgba(0, 0, 0, 0.7);
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 34px;
        color: white;
        cursor: pointer;
    }
    .btnRightCarousel{
        margin-left: auto;
    }
    .pagesCarousel{
        position: absolute;
        bottom: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        opacity: 0;
        transition: all 0.4s;
    }
    .pageCarousel{
        width: 20px;
        height: 20px;
        background-color: black;
        opacity: 0.8;
        margin-left: 16px;
        margin-right: 16px;
        cursor: pointer;
    }
    .pageSelected{
        background-color: white;
    }

    .expanded{
        margin: 0px;
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        background-color: black;
        aspect-ratio: unset;
        align-items: center;
        z-index: 8000;
    }
    .imgsInfoCar{
        width: 100%;
        max-height: 720px;
        aspect-ratio: 16 / 9;
    }
}